# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_002_02.RestrictedProprietaryReasonSEPA

Packages that use RestrictedProprietaryReasonSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of RestrictedProprietaryReasonSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as RestrictedProprietaryReasonSEPA
Modifier and Type
Field
Description
`protected RestrictedProprietaryReasonSEPA`
StatusReason1Choice.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return RestrictedProprietaryReasonSEPA
Modifier and Type
Method
Description
`static RestrictedProprietaryReasonSEPA`
RestrictedProprietaryReasonSEPA.`fromValue(String v)`
`RestrictedProprietaryReasonSEPA`
StatusReason1Choice.`getPrtry()`
Gets the value of the prtry property.
`static RestrictedProprietaryReasonSEPA`
RestrictedProprietaryReasonSEPA.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RestrictedProprietaryReasonSEPA[]`
RestrictedProprietaryReasonSEPA.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type RestrictedProprietaryReasonSEPA
Modifier and Type
Method
Description
`void`
StatusReason1Choice.`setPrtry(RestrictedProprietaryReasonSEPA value)`
Sets the value of the prtry property.